
Public Class ZichtRekening

    Inherits Rekening

    Public maxkrediet As Double


    Public Sub New(ByVal reknr As Integer, ByVal datum As Date, ByVal saldo As Double, ByVal maxkrediet As Double)
        MyBase.New(reknr, datum, saldo)
        Me.maxkrediet = maxkrediet

    End Sub

    Public Overrides Sub Afbeelden()
        Console.Write(vbCrLf)
        MyBase.Afbeelden()
        Console.WriteLine("Het maximum krediet bedraagt: " & Me.maxkrediet)

    End Sub


End Class
